# Generated by Django 3.0.2 on 2020-04-19 18:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0039_auto_20200419_1914'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ruches',
            name='emplacement',
        ),
    ]
